group.group-number.group-number=Invalid format of group number. Example: '12'
person.id-number.id-number=Invalid format of ID number. Example: '0000000012'
contact-information.phone-number.phone-number=Invalid format of phone number. Example: '+375-33-333-33-33', '+375-33-33-33-333', '+375(33)333-33-33', '+375(33)33-33-333'
contact-information.email.email=Invalid format of email